RK-J - Task #2855

Instead of keeping footer visible always, make it visible when user reaches the bottom of the page
02/02/2023 05:37 AM - Ram Kordale

Status: Closed Start date: 02/02/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

History

#1 - 02/02/2023 07:36 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 02/02/2023 07:36 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- Estimated time set to 1.50 h

#3 - 04/07/2023 01:06 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#4 - 04/28/2023 05:02 AM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#5 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
